¿Qué versión de PHP puedo utilizar?

← Volver

Nuestros servidores con panel DirectAdmin incluyen PHP 5.6, 7.0, 7.2 y 7.3

Los sitios alojados en servidores compartidos, son dados de alta en PHP 7.3 de forma predeterminada, el cliente puede cambiar la versión desde su panel de control.